@charset "utf-8";
    body {
      margin: 0;
      font-family: "Noto Sans JP", sans-serif;
      color: #333;
      line-height: 1.8;
    }
    .inner {
      max-width: 900px;
      margin: 0 auto;
      width: 90%;
      background: #00602f;
    }
    @media (max-width: 768px) {
      .inner {
        padding: 13% 0 0;
      }
    }
    section {
      padding: 1% 0 5%;
    }
    /* =================
   ヒーロー
================= */
    .hero {
      position: relative;
      height: 85vh;
      min-height: 60vh;
      margin-top: 3%;
      background: url("/img/biolala/biolala_MV_pc.jpg") center/cover;
      text-align: center;
      display: flex;
      flex-direction: column;
      justify-content: center;
      overflow: hidden;
    }
    .hero::before {
      content: "配送限定";
      position: absolute;
      top: 50px;
      left: -80px;
      width: 350px;
      padding: 10px 0;
      background: #e60033;
      color: #fff;
      font-size: 23px;
      font-weight: bold;
      text-align: center;
      transform: rotate(-45deg);
      box-shadow: 0 2px 6px rgba(0, 0, 0, 0.7);
    }
    .hero h1 img {
      width: 33%;
      margin: auto;
    }
    .coming-soon {
      background: #00602f;
      color: #fff;
      text-align: center;
      font-size: 22px;
      font-weight: bold;
      padding: 16px 0;
      letter-spacing: 0.1em;
    }
    @media (max-width: 768px) {
      .hero {
        margin-top: 20%;
        height: 80vh;
        background: url("/img/biolala/biolala_MV_sp.jpg") center/cover;
      }
      .hero h1 img {
        width: 80%;
        margin: auto;
      }
      .hero::before {
        content: "配送限定";
        position: absolute;
        top: 50px;
        left: -75px;
        width: 265px;
        color: #fff;
        font-size: 18px;
        padding: 5px 0;
      }
      .coming-soon {
        font-size: 16px;
        padding: 12px 0;
      }
    }
    /* =================
   コンテンツ
================= */
    .concept {
      position: relative;
      padding: 100px 20px;
      text-align: center;
      overflow: hidden;
    }
    .circle {
      position: absolute;
      top: 50%;
      left: 50%;
      width: 350px;
      height: 350px;
      border: 1px dashed #fff;
      border-radius: 50%;
      transform: translate(-50%, -50%);
      animation: rotateCircle 20s linear infinite;
    }
    .concept-inner {
      position: relative;
      z-index: 2;
      color: #fff;
      padding: 3%;
      margin: 3%;
    }
    .concept-inner p {
      font-family: "Zen Kurenaido", sans-serif;
      margin: 3% 0 0;
    }
    .background {
      background: #f6f7ef
    }
    .concept {
      text-align: center;
      color: #fff;
    }
    .concept h2 {
      font-size: 30px;
      font-weight: 600;
    }
    .feature-list {
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      gap: 10px;
      padding: 0 3%;
    }
    .feature-list p {
      padding: 15px 0;
      color: #fff;
      line-height: 20px;
    }
    .feature-item {
      padding: 24px;
    }
    .feature-item p {
      font-family: "Zen Kurenaido", sans-serif;
      text-align: center;
    }
    .product {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 40px;
    }
    /* =================
   フッター
================= */
    .footer {
      width: 80%;
      margin: auto;
      padding: 40px 30px 30px 45px;
    }
    .footer-inner {
      max-width: 1100px;
      margin: 0 auto;
      background: #f6f6ef;
      border-radius: 20px;
      padding: 30px;
    }
    .footer-top {
      display: flex;
      align-items: center;
      gap: 60px;
    }
    .footer-image img {
      width: 280px;
      border-radius: 16px;
      object-fit: cover;
      display: block;
    }
    .footer-logo img {
      max-width: 220px;
      display: block;
      margin-bottom: 16px;
    }
    .footer-info {
      margin-left: 350px;
    }
    .footer-info p {
      margin: 4px 0;
      font-size: 14px;
      font-weight: 600;
      color: #0b6a3a;
      line-height: 1.5;
    }
    /* ===== レスポンシブ ===== */
    @media (max-width: 768px) {
      .footer {
        width: 100%;
        padding: 20px;
      }
      .inner {
        width: 100%;
      }
      .footer-inner {
        padding: 20px;
      }
      .footer-top {
        display: flex;
        gap: 12px;
      }
      .footer-image,
      .footer-logo {
        width: 50%;
      }
      .footer-image img,
      .footer-logo img {
        width: 100%;
        max-width: none;
        margin: 0;
      }
      .footer-info {
        margin-left: 0;
        margin-top: 15px;
        text-align: center;
      }
      .footer-info p {
        font-size: 13px;
      }
    }
    /* =================
   トップボタン
================= */
    .pagetop {
      position: fixed;
      right: 20px;
      bottom: 20px;
      background: #00602f;
      color: #fff;
      padding: 10px 14px;
      text-decoration: none;
    }
    .side-logo {
      position: fixed;
      left: 20px;
      bottom: 20px;
      top: auto;
      transform: none;
    }
    .side-logo img {
      width: 80px;
      height: auto;
    }
    @media (max-width: 1380px) {
      .side-logo {
        display: none;
      }
    }
    /* =================
   アニメーション
================= */
    .fade-up {
      opacity: 0;
      transform: translateY(40px);
      transition: 0.8s ease;
    }
    .fade-in {
      opacity: 0;
      transition: 1s ease;
    }
    .active {
      opacity: 1;
      transform: translateY(0);
    }
    .delay-1 {
      transition-delay: 0.2s;
    }
    .delay-2 {
      transition-delay: 0.4s;
    }
    .delay-3 {
      transition-delay: 0.6s;
    }
    .delay-4 {
      transition-delay: 0.8s;
    }
    .fade-in-logo {
      opacity: 0;
      transform: translateY(20px);
      transition: opacity 0.6s ease, transform 0.6s ease;
    }
    .fade-in-logo.is-show {
      opacity: 1;
      transform: translateY(0);
    }
    /* 回転アニメーション */
    @keyframes rotateCircle {
      from {
        transform: translate(-50%, -50%) rotate(0deg);
      }
      to {
        transform: translate(-50%, -50%) rotate(360deg);
      }
    }
    /* 弾むアニメーション */
    #concept-ttl {
      font-size: 25px;
    }
    .char {
      display: inline-block;
      opacity: 0;
      transform: translateY(20px) scale(0.8);
      font-size: inherit;
    }
    .char.show {
      opacity: 1;
      animation: bounceIn 0.6s forwards;
    }
    @keyframes bounceIn {
      0% {
        opacity: 0;
        transform: translateY(20px) scale(0.8);
      }
      60% {
        opacity: 1;
        transform: translateY(-10px) scale(1.1);
      }
      80% {
        transform: translateY(5px) scale(0.95);
      }
      100% {
        transform: translateY(0) scale(1);
      }
    }
    /* ===== 商品セクション ===== */
    .products {
      background: url("/img/biolala/bg_gray.jpg") center/cover;
      padding: 10%;
    }
    .products h2 {
      text-align: center;
      font-size: 30px;
    }
    .products .sub-ttl {
      display: block;
      color: #777;
      text-align: center;
      font-family: "Kiwi Maru", serif;
      font-size: 15px;
      font-weight: 600;
    }
    .product-top {
      display: flex;
      align-items: center;
      gap: 30px;
      margin: 40px 0;
    }
    .product-img {
      display: block;
      flex: 1;
      object-fit: cover;
      padding: 5%;
      background: #fff;
      border-radius: 12px;
    }
    .product-text {
      flex: 1;
      background: #fff;
      padding: 25px;
      border-radius: 12px;
    }
    .product-text p {
      margin-top: 3%;
    }
    .product-text span {
      color: #555;
      display: block;
      font-size: 14px;
      text-align: right;
      line-height: 10px;
    }
    .productSwiper {
      position: relative;
      padding: 40px 80px;
    }
    .productSwiper .swiper {
      overflow: hidden;
      padding: 0;
    }
    /* ===== カード ===== */
    .card {
      background: #fff;
      padding: 15px;
      border-radius: 12px;
      text-align: left;
      transition: 0.3s;
      width: 100%;
      height: 275px;
    }
    .card:hover {
      transform: translateY(-3px);
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
    }
    .card-img {
      display: flex;
      width: 100px;
      height: 140px;
      background: #fff;
      border-radius: 8px;
      margin: auto;
      overflow: hidden;
      align-items: center;
      justify-content: center;
    }
    .card-img img {
      max-width: 100%;
      max-height: 100%;
      object-fit: contain;
      display: block;
    }
    .card-link {
      display: flex;
      height: 100%;
      width: 100%;
    }
    .card-link .card {
      width: 100%;
    }
    .item-ttl {
      font-size: 15px;
      line-height: 20px;
      padding-top: 15px;
      overflow: hidden;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
    }
    .price {
      color: #00602f;
      font-size: 16px;
      font-weight: 600;
      text-align: right
    }
    .card span {
      color: #555;
      display: block;
      font-size: 14px;
      text-align: right;
      line-height: 10px;
    }
    .swiper-wrapper {
      align-items: stretch;
    }
    .swiper-slide {
      display: flex;
    }
    .productSwiper .swiper-button-next,
    .productSwiper .swiper-button-prev {
      width: 50px;
      height: 50px;
      background: #fff;
      border-radius: 50%;
      box-shadow: 0 6px 16px rgba(0, 0, 0, 0.2);
      display: flex;
      align-items: center;
      justify-content: center;
      color: #333;
      z-index: 10;
    }
    .productSwiper .swiper-button-prev {
      left: -30px;
    }
    .productSwiper .swiper-button-next {
      right: -30px;
    }
    .productSwiper .swiper-button-next::after,
    .productSwiper .swiper-button-prev::after {
      font-size: 18px;
      font-weight: bold;
    }
    .productSwiper .swiper-button-next:hover,
    .productSwiper .swiper-button-prev:hover {
      transform: scale(1.1);
    }
    .swiper-pagination-bullet {
      background: #333;
    }
    .more {
      display: block;
      text-align: center;
      background: #00602f;
      color: #fff;
      font-weight: 600;
      font-size: 20px;
      padding: 25px;
      border-radius: 50px;
      margin: 2%;
    }
    .more:hover {
      opacity: 0.8;
      transform: translateY(-3px);
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
    }
    .note {
      color: #00602f;
      text-align: center;
      font-weight: 600;
    }
    /* =================
   レスポンシブ
================= */
    @media (max-width: 768px) {
      .productSwiper {
        padding: 45px 50px;
      }
      .productSwiper .swiper-button-prev {
        left: 0;
      }
      .productSwiper .swiper-button-next {
        right: 0;
      }
      .products {
        padding: 35% 3% 20%;
      }
      .product-top {
        flex-direction: column;
      }
      .product-img {
        height: 200px;
      }
      .feature-list {
        grid-template-columns: repeat(2, 1fr);
      }
      .feature-item {
        padding: 10px;
      }
      .product {
        grid-template-columns: 1fr;
      }
      .more {
        padding: 15px;
      }
    }
